Subject: Re: [PATCH net-next 2/3] net: phy: add amlogic g12a mdio mux support

From: Andrew Lunn <[email-masked]>
Date: Sat, 16 Mar 2019 03:54:48 +0100

On Thu, Mar 14, 2019 at 03:01:34PM +0100, Jerome Brunet wrote:
>> +static int _g12a_enable_internal_mdio(struct g12a_mdio_mux *priv)
>

You would generally use the _ prefix when you have a locked and an
unlocked version. I don't see anything like this here. So please drop
the _ .

Nice to see the generic clock framework being used. I just wonder if
this is the correct place to have this clock code. Can it be made part
of the SoC clock code?

    Andrew